Loading...
Searching...
No Matches
TypeConvTraits< casacore::DComplex > Struct Reference

`#include <PycArrayComCC.h>`

## Public Types

typedef casacore::DComplex | casa_type
typedef npy_complex128 | python_type

## Static Public Member Functions

static NPY_TYPES | pyType ()

## Detailed Description

Definition at line 126 of file PycArrayComCC.h.

## Member Typedef Documentation

## casa_type

typedef casacore::DComplex TypeConvTraits< casacore::DComplex >::casa_type

Definition at line 127 of file PycArrayComCC.h.

## python_type

typedef npy_complex128 TypeConvTraits< casacore::DComplex >::python_type

Definition at line 128 of file PycArrayComCC.h.

## Member Function Documentation

## pyType()

NPY_TYPES TypeConvTraits< casacore::DComplex >::pyType | ( |  | ) |

inline static

Definition at line 129 of file PycArrayComCC.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycArrayComCC.h